@charset "UTF-8";
:root {
  --primary-dark: #004b88;
  --primary-80: #015da4;
  --primary: #0AA2EE;
  --primary-60: #69b6d5;
  --primary-40: #97dbed;
  --primary-lite: #D2FDFF;
  --secondary-dark: #12041E;
  --secondary-80: #260841;
  --secondary: #270B42;
  --secondary-40: #6f2485;
  --secondary-20: #8036c5;
  --secondary-lite: #b590d8;
  --neutral-dark: #1d1d1d;
  --neutral-60: #505050;
  --neutral: #828282;
  --neutral-40: #bababa;
  --neutral-lite: #fff;
  --font-reg: "campaign-serif", sans-serif;
  font-size: 18px;
  font-family: var(--font-reg);
  color: var(--neutral-dark);
  background-color: var(--neutral-lite);
}
@media screen and (min-width: 1024) {
  :root {
    font-size: 20px;
  }
}
@media screen and (min-width: 1400px) {
  :root {
    font-size: 21px;
  }
}
:root * {
  box-sizing: border-box;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

body,
html {
  margin: 0;
  overflow-x: hidden;
}

.bg-img {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -10;
  animation: 5s ease-in 2s 1 forwards fadeIn;
}
.bg-img svg {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.bg-img .stop1 {
  stop-color: var(--primary-dark);
}
.bg-img .stop2 {
  stop-color: var(--secondary);
}
.bg-img .stop3 {
  stop-color: var(--primary-40);
}
.bg-img .stop4 {
  stop-color: var(--secondary-40);
}
.bg-img .stop5 {
  stop-color: var(--primary-60);
}
.bg-img .stop6 {
  stop-color: var(--secondary-80);
}
.bg-img .stop7 {
  stop-color: var(--primary-60);
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.btn {
  position: relative;
  display: inline-block;
  background: var(--neutral-lite);
  color: var(--neutral-dark);
  padding: 0.5em 1em;
  border-radius: 2em;
  text-decoration: none;
}
@media screen and (min-width: 1024px) {
  .btn {
    padding: 0.5em 1.25em;
    font-size: 1.125em;
  }
}
.btn:before {
  content: "";
  display: block;
  width: calc(100% + 0.5em);
  height: calc(100% + 0.5em);
  z-index: -1;
  position: absolute;
  top: -0.25em;
  left: -0.25em;
  right: -0.25em;
  bottom: -0.25em;
  background-color: transparent;
  border-radius: inherit;
  transition: border 0.25s, background-color 0.5s ease-in;
}
.btn:hover, .btn:focus {
  color: var(--neutral-lite);
}
.btn:hover:before, .btn:focus:before {
  background-color: var(--neutral);
}
.btn-primary {
  background-color: var(--primary-80);
  color: var(--neutral-lite);
  font-family: var(--font-family-primary);
}
.btn-primary:hover, .btn-primary:focus {
  color: var(--neutral-dark);
  background-color: var(--primary-lite);
}
.btn-primary:hover:before, .btn-primary:focus:before {
  border-color: var(--primary-lite);
  background-color: var(--primary);
}
.btn-secondary {
  background-color: var(--secondary-80);
  color: var(--neutral-lite);
  font-family: var(--font-family-primary);
}
.btn-secondary:hover, .btn-secondary:focus {
  color: var(--neutral-dark);
  background-color: var(--secondary-lite);
}
.btn-secondary:hover:before, .btn-secondary:focus:before {
  border-color: var(--secondary-lite);
  background-color: var(--secondary);
}
.btn-small {
  font-size: 0.8em;
}
.btn-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.btn-icon > .mat-icon {
  vertical-align: middle;
  font-size: 2em;
}
.btn-text {
  display: block;
  text-decoration: none;
  padding: 0.25em 0;
  font-size: 1.1rem;
  color: var(--secondary-40);
  font-family: var(--font-family-primary);
  background-color: transparent;
  border: none;
}
@media screen and (min-width: 768px) {
  .btn-text {
    font-size: 1.3rem;
  }
}
@media screen and (min-width: 1024px) {
  .btn-text {
    font-size: 1.65rem;
  }
}
.btn-text::after {
  content: "—";
  display: inline-block;
  margin-left: 0.25em;
  color: var(--primary-dark);
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .btn-text::after {
    width: 25px;
  }
}
.btn-text:hover, .btn-text:focus {
  color: var(--primary-dark);
}
.btn-text:hover img, .btn-text:focus img {
  transform: rotate(18deg) scale(0.9);
  transition: transform 0.25s ease-in-out;
}
.btn-text:hover::after, .btn-text:focus::after {
  color: 2px solid var(--secondary-dark);
}

button.btn {
  border-color: transparent;
}

.main-nav ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  margin: 1em auto;
  padding: 0 1em;
}
.main-nav .btn {
  font-weight: normal;
}

.content__home {
  padding: 2rem;
}
.content__home .mark {
  width: 50px;
  height: 50px;
}
.content__home h1 {
  line-height: 1.2;
  margin-bottom: 0.5em;
  color: var(--secondary-40);
}
@media screen and (min-width: 768px) {
  .content__home h1 {
    margin-bottom: 0;
  }
}
.content__home h1 img {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .content__home h1 img {
    height: 0.75em;
    width: 0.75em;
  }
}
.content__home h2 {
  margin-top: 0.25em;
}
.content__home .stop-animation-container {
  position: absolute;
  top: calc(100vh - 50px);
  right: 0.5rem;
  width: auto;
  background: transparent;
  text-align: center;
  padding: 0.25em;
}
@media screen and (min-width: 768px) {
  .content__home .stop-animation-container {
    margin-top: 0;
    top: 0.5rem;
    right: 0.5rem;
  }
}
@media screen and (min-width: 768px) {
  .content__home .stop-animation-container .btn-icon {
    flex-direction: column;
  }
}
.content__home__bio {
  padding-left: 1rem;
  font-size: 1rem;
  line-height: 1.5;
}
@media screen and (min-width: 900px) {
  .content__home__bio {
    max-width: 70%;
    font-size: 1.1em;
  }
}
@media screen and (min-width: 1240px) {
  .content__home__bio {
    max-width: 60%;
  }
}
.content__home__bio > li::marker {
  margin-right: 1rem;
  color: var(--primary-dark);
}
.content__home span + a {
  margin-top: 2.5rem;
}

.loader {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 100vh;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: var(--neutral-lite);
  background-image: radial-gradient(circle at center 50%, #270B42, #12041E);
}
.loader.hidden {
  display: none;
}
.loader > div {
  animation: 2s ease-in 1 fadeIn;
  overflow: visible;
}
.loader > div svg {
  width: 100%;
  height: 100%;
  max-width: 500px;
  overflow: visible;
}
.loader svg > path:first-child {
  animation: 2s ease-in-out 250ms infinite alternate-reverse teeter;
  transform-origin: center;
}
.loader svg > path:nth-child(2) {
  animation: 3s ease-in-out 300ms infinite alternate-reverse totter;
  transform-origin: center;
}
@keyframes teeter {
  from {
    transform: rotate(-2deg) scale(0.98);
  }
  to {
    transform: rotate(3deg) scale(1.02);
  }
}
@keyframes totter {
  from {
    transform: rotate(-2deg) scale(0.98);
  }
  to {
    transform: rotate(3deg) scale(1.05);
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@media screen and (max-width: 767px) {
  .main-nav {
    margin-top: 1em;
  }
}
@media screen and (min-width: 768px) {
  .main-nav {
    margin-top: 2rem;
  }
}
.main-nav ul {
  max-width: 450px;
  padding: 0;
  margin: 0;
  display: grid;
  column-gap: 1em;
  row-gap: 0.5em;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
}
@media screen and (min-width: 768px) {
  .main-nav ul {
    column-gap: 4em;
    row-gap: 1em;
  }
}
@media screen and (min-width: 1024px) {
  .main-nav ul {
    max-width: 925px;
    grid-template-columns: repeat(3, 1fr);
  }
}
.main-nav ul li {
  position: relative;
  display: block;
}
.main-nav ul li a {
  display: block;
  text-decoration: none;
  padding: 0.25em 0;
  font-size: 1.1rem;
  color: var(--secondary-40);
}
@media screen and (min-width: 767px) {
  .main-nav ul li a {
    font-size: 1.3rem;
  }
}
@media screen and (min-width: 1024px) {
  .main-nav ul li a {
    font-size: 1.65rem;
  }
}
.main-nav ul li a::after {
  content: "—";
  display: inline-block;
  margin-left: 0.25em;
  color: var(--primary-dark);
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .main-nav ul li a::after {
    width: 25px;
  }
}
.main-nav ul li a:hover, .main-nav ul li a:focus {
  color: var(--primary-dark);
}
.main-nav ul li a:hover img, .main-nav ul li a:focus img {
  transform: rotate(18deg) scale(0.9);
  transition: transform 0.25s ease-in-out;
}
.main-nav ul li a:hover::after, .main-nav ul li a:focus::after {
  color: 2px solid var(--secondary-dark);
}
.main-nav.inner-page ul li:first-of-type > a {
  background: transparent;
  padding: 0;
  border-radius: 0;
}
.main-nav.inner-page ul li:first-of-type > a:hover, .main-nav.inner-page ul li:first-of-type > a:focus {
  background: transparent;
  outline: none;
  transform: rotate(183deg);
}
.main-nav.inner-page ul li:first-of-type > a:hover::after, .main-nav.inner-page ul li:first-of-type > a:focus::after {
  background: transparent;
}
.main-nav.inner-page ul li:first-of-type > a:after {
  background: transparent;
}

h1 {
  font-size: 2.125em;
  margin: 0;
  font-weight: 900;
}
@media screen and (min-width: 768px) {
  h1 {
    font-size: 3.5em;
  }
}
@media screen and (min-width: 1024px) {
  h1 {
    font-size: 4em;
  }
}
@media screen and (min-width: 1400px) {
  h1 {
    font-size: 4.4em;
  }
}

h2 {
  font-size: 1.5em;
  margin-bottom: 0;
  font-weight: 700;
  line-height: 1.1;
}
@media screen and (min-width: 768px) {
  h2 {
    font-size: 2.5em;
  }
}
@media screen and (min-width: 1024px) {
  h2 {
    font-size: 2.7em;
  }
}
@media screen and (min-width: 1400px) {
  h2 {
    font-size: 3em;
  }
}
h2 span {
  display: block;
  font-weight: 400;
  font-size: 0.75em;
  font-style: italic;
}

@supports (font-variation-settings: normal) {
  p {
    font-weight: 350;
  }
  strong {
    font-weight: 575;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22styles/_base.scss%22,%22styles/_bg-img.scss%22,%22styles/_button.scss%22,%22styles/_home.scss%22,%22styles/_loader.scss%22,%22styles/_navigation.scss%22,%22styles/_typography.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22;AAAA;EAEE;EACA;EACA;EACA;EACA;EACA;EAEA;EACA;EACA;EACA;EACA;EACA;EAEA;EACA;EACA;EACA;EACA;EAEA;EAEA;EACA;EACA;EACA;;AAEA;EA7BF;IA8BI;;;AAGF;EAjCF;IAkCI;;;AAGF;EACE;;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAGF;AAAA;EAEE;EACA;;;ACxDF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;EACA;;AAGF;EACE;;AAEF;EACE;;AAEF;EACE;;AAEF;EACE;;AAEF;EACE;;AAEF;EACE;;AAEF;EACE;;;AAIJ;EACE;IACE;;EAEF;IACE;;;AC/CJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EATF;IAUI;IACA;;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EAEE;;AAEA;EACE;;AAIJ;EACE;EACA;EACA;;AAEA;EAEE;EACA;;AAEA;EACE;EACA;;AAKN;EACE;EACA;EACA;;AACA;EAEE;EACA;;AAEA;EACE;EACA;;AAKN;EACE;;AAGF;EACE;EACA;EACA;;AAEA;EACE;EACA;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EAVF;IAWI;;;AAGF;EAdF;IAeI;;;AAGF;EACE;EACA;EACA;EACA;EACA;;AAEA;EAPF;IAQI;;;AAIJ;EAEE;;AAEA;EACE;EACA;;AAGF;EACE;;;AAMR;EACE;;;ACrIA;EACE;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;;;AAIJ;EACE;;AAGA;EACE;EACA;;AAGF;EACE;EACA;EACA;;AAEA;EALF;IAMI;;;AAGF;EACE;;AAEA;EAHF;IAII;IACA;;;AAKN;EACE;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EATF;IAUI;IACA;IACA;;;AAIA;EADF;IAEI;;;AAKN;EACE;EACA;EACA;;AAEA;EALF;IAMI;IACA;;;AAGF;EAVF;IAWI;;;AAGF;EACE;EACA;;AAKJ;EACE;;;AC3FJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGA;EACI;;AAGJ;EACI;EACA;;AAEA;EACI;EACA;EACA;EACA;;AAIR;EACI;EACA;;AAGJ;EACI;EACA;;AAGJ;EACI;IACI;;EAEJ;IACI;;;AAIR;EACI;IACI;;EAEJ;IACI;;;AAIR;EACI;IAAO;;EACP;IAAK;;;AAGT;EACI;IAAO;;EACP;IAAK;;;;AClEX;EADF;IAEI;;;AAGF;EALF;IAMI;;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EAVF;IAWI;IACA;;;AAGF;EAfF;IAgBI;IACA;;;AAGF;EACE;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;;AAEA;EAPF;IAQI;;;AAGF;EAXF;IAYI;;;AAGF;EACE;EACA;EACA;EACA;EACA;;AAEA;EAPF;IAQI;;;AAIJ;EAEE;;AAEA;EACE;EACA;;AAGF;EACE;;AASN;EACE;EACA;EACA;;AAEA;EAEE;EACA;EACA;;AAEA;EACE;;AAIJ;EACE;;;AChGV;EACE;EACA;EACA;;AAEA;EALF;IAMI;;;AAGF;EATF;IAUI;;;AAGF;EAbF;IAcI;;;;AAIJ;EACE;EACA;EACA;EACA;;AAEA;EANF;IAOI;;;AAGF;EAVF;IAWI;;;AAGF;EAdF;IAeI;;;AAGF;EACE;EACA;EACA;EACA;;;AAIJ;EACE;IACE;;EAEF;IACE%22,%22file%22:%22styles.css%22%7D */
